/*!
Theme Name: Terranova
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: terranova
*/

.viewed_image{
	cursor: pointer;
}
.viewed_image .elementor-image{
	position: relative;
	padding-bottom: 67%;
	overflow: hidden;
}
.viewed_image .elementor-image img{
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.image_viewer_bg{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255,255,255,.9);
	z-index: 999;
	overflow: hidden;
}
.image_viewer_container{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	width: 100%;
	max-height: 100%;
	overflow: auto;
	padding: 30px 0;
}
.image_viewer_block{
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	text-align: center;
}
.image_viewer_close{
    position: absolute;
    width: 24px;
    height: 24px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 3px;
}
.image_viewer_close::before,
.image_viewer_close::after{
	content: '';
	display: block;
	width: 24px;
	height: 2px;
	position: absolute;
	background-color: #000;
	top: 48%;
}
.image_viewer_close::before{
	transform: rotate(45deg);
}
.image_viewer_close::after{
	transform: rotate(-45deg);
}
.image_viewer_photo{
	display: block;
	margin: 0;
}